<?php

namespace App\Http\Controllers\Api;

use App\Http\Requests\Api\UserRequest;
use App\Http\Resources\Api\UserResource;
use App\Jobs\Api\SaveLastTokenJob;
use App\Models\Book;
use App\Models\Url;
use App\Models\Log;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Tymon\JWTAuth\Exceptions\TokenExpiredException;



class HomeController extends Controller
{
    public function index()
    {
        $urls = Url::all();
        $log = Log::all();
        return $this->success(["urls"=>count($urls),"log"=>count($log)]);
    }
}
